--- title: "Close a user account" slug: "close-a-user-account-1" updated: 2025-08-07T14:39:28Z published: 2025-08-07T14:41:42Z canonical: "docs.skillable.com/close-a-user-account-1" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.skillable.com/llms.txt > Use this file to discover all available pages before exploring further. # Close a user account Get/CloseUserAccount The **CloseUserAccount** command closes a user account and removes all user information using an ID. This is usually a unique identifier used by the calling system. SecurityAPI Key: api_keyHeader parameter nameapi_key All methods require an API key, which must be obtained from Skillable. This key is used by Skillable to validate your account. The key can be passed as an HTTP request header with the header name "api_key". Query parametersuserIdstringRequired The ID of the user to retrieve. This is usually a unique identifier used by the calling system. Example555 Responses200 OK Response. Example of successfully closing out a user account ```json { "Status": 1, "Error": null, "RowsAffected": 25 } ``` Example response when the user does not exist and no rows are affected ```json { "RowsAffected": 0, "Error": null, "Status": 1 } ``` object Statusinteger (int32) Indicates the status of the API request. 0 = Error 1 = Success Errorstring | null In the event of an error, this will contain a detailed error message. The status property will also be set to Error (0). RowsAffectedinteger (int32) The number of database rows affected while removing all user data for the account.